Page 3 sur 3

Re: EON 5.2

Posté : 23 mai 2018, 15:44
par webchl
:(

Re: EON 5.2

Posté : 25 mai 2018, 16:27
par admin
Bonjour,

Les nouvelles version d'EOI, EOR et EOA sont déjà disponibles sur github.
Les 4 produits sont indépendants les uns des autres et seul EON restera dans le modèle de distribution de supervision.
Pour EON5.2 nous finalisons l'ISO actuellement.

N'oubliez pas que le projet est entièrement communautaire et avance selon les disponibilités de chacun.

Cordialement.

Re: EON 5.2

Posté : 28 mai 2018, 09:33
par webchl
bonjour,

je remercie l'ensemble de la communauté pour les efforts fournit afin de réaliser ces très bons produits.
ils sont tellement appréciable au quotidien que les versions ne sont que plus qu'attendu.

merci pour le travail réalisé
bon courage a tous

cordialement

Re: EON 5.2

Posté : 04 juin 2018, 22:11
par admin
Go 5.2 dispo sur le site !!!!!
Pour les autres produits tout est sur github.
Nous comptons sur vous pour les tests et tout autre contributios (doc, pull request sur github, ....).

Re: EON 5.2

Posté : 04 juin 2018, 22:42
par matt_666
YEeeees! MERCI, SUPER! :)
Je test ça dans la semaine. ;)

Petite question par contre, où peut-on trouver les versions précise des différents modules dispo sur l'ISO ?
Je compte notament installer OCS et GLPI, je sais que pour la partie client d’OCS il ne faut installer une version supérieur au serveur sinon il n'y a pas de remonté.

Merci encore!

Re: EON 5.2

Posté : 05 juin 2018, 11:20
par ef4467
Bonjour,
merci pour cette nouvelle version.
Est-ce que la documentation disponible sur le site reste d'actualité (V5) ?
Notamment pour la mise à jour de V3.01 vers V5.2 ?

eric

Re: EON 5.2

Posté : 05 juin 2018, 15:19
par Jipi
Super! un grand merci
à bientôt pour les tests ;)

Re: EON 5.2

Posté : 15 juin 2018, 16:30
par Yannick
Bonjour,

Est-ce qu'il y a un update de prévu concernant la version de glpi qui est en 0.90.5 sur la 5.2 alors que sur la 5.1 elle est en 9.1.2, je pensais y voir au moins un php 5.6 pour avoir la 9.2.2 ou +. :?:

Dommage pour l'instant je reste en 5.1 pas d'intéret (pour moi j'entends) d'upgrade.

Re: EON 5.2

Posté : 22 juin 2018, 22:12
par admin
Vous pouvez passer en GLPI 0.92 en installant les dépôts de remi.
Nous ne le faisons pas par défaut car cela implique un décalage trop important pour le support de l'OS.

rpm -ivh http://mirror.uta.edu.ec/remi/enterpris ... ease-7.rpm
yum --enablerepo=remi --enablerepo=remi-php56 --enablerepo=remi-glpi92 install glpi
/srv/eyesofnetworkconf/glpi/glpiconf.sh (pour la conf eon par défaut)

Attention eonweb n'a pas été validé sur php-56.

La fonction ldap_escape est notamment à retirer dans :
/srv/eyesofnetwork/eonweb//include/function.php